<?php
/**
 * reset.php
 *
 * Ce fichier permet réinitialiser tous les paramètres de l'application
 *
 * PHP versions 4 and 5
 *
 * LICENSE: This source file is subject to version 3.0 of the PHP license
 * that is available through the world-wide-web at the following URI:
 * http://www.php.net/license/3_0.txt.  If you did not receive a copy of
 * the PHP License and are unable to obtain it through the web, please
 * send a note to license@php.net so we can mail you a copy immediately.
 *
 * @category   choixMoteurs
 * @package    choixMoteurs
 * @author     David SALLE <david.salle@ac-poitiers.fr>
 * @author     Jean-Jacques MAUPETIT <j-j.maupetit@numericable.fr> 
 * @copyright  1997-2005 The PHP Group
 * @license    http://www.php.net/license/3_0.txt  PHP License 3.0
 * @version    v1.0
 * @link       http://sandiris.free.fr/moteurs
 * @see        NetOther, Net_Sample::Net_Sample()
 * @since      File available since Release 0.1
 * @deprecated No
 */

	// Demarrage des sessions
	session_start();	
	
	// On fixe le numero de l'onglet ou l'on se trouve
	$_SESSION["etape"] = 7;
	
	
	// Inclusion de l'en-tete HTML et du menu
	include ("configuration.php");
	include("entete.php");
	
	
	// Affichage des consignes
	echo "<div id=\"zoneConsigne\"><strong>R&eacute;initialisation : </strong>R&eacute;initialisation de toutes les valeurs saisies ou calcul&eacute;es.</div>";
	
	
	// Debut de la zone principale
	echo "<div id=\"zonePrincipale\">";
	
	// Destruction des sessions et donc de toutes les valeurs associees
	session_destroy();
	echo "Vous pouvez à pr&eacute;sent recommencer &agrave; l'<a href=\"etape1.php\">Etape 1</a></li>";	
	
	// Fin de la zone principale
	echo "</div>";
	
	
	// Inclusion du pied de page HTML
	include("pied.php");

?>
