<?php
/**
 * entete.php
 *
 * Ce fichier contient l'en-tête de toutes les pages web de l'application
 *
 * PHP versions 4 and 5
 *
 * LICENSE: This source file is subject to version 3.0 of the PHP license
 * that is available through the world-wide-web at the following URI:
 * http://www.php.net/license/3_0.txt.  If you did not receive a copy of
 * the PHP License and are unable to obtain it through the web, please
 * send a note to license@php.net so we can mail you a copy immediately.
 *
 * @category   choixMoteurs
 * @package    choixMoteurs
 * @author     David SALLE <david.salle@ac-poitiers.fr>
 * @author     Jean-Jacques MAUPETIT <j-j.maupetit@numericable.fr> 
 * @copyright  1997-2005 The PHP Group
 * @license    http://www.php.net/license/3_0.txt  PHP License 3.0
 * @version    v1.0
 * @link       http://sandiris.free.fr/moteurs
 * @see        NetOther, Net_Sample::Net_Sample()
 * @since      File available since Release 0.1
 * @deprecated No
 */
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
	<head>
		<title>Choix moteur courant continu avec methode Faulhaber</title>
		<meta name="description" content="Application PHP permettant de choisir un moteur a courant continu (calculs, courbes, ...) via la methode Faulhaber">
		<meta name="keywords" content="Faulhaber, application, php, saas, choix, moteur, courant, continu, calcul, courbe, bts, iris">
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"> <!-- iso-8859-1 -->
		<meta http-equiv="Content-Language" content="fr">		
		<link href="css/style.css" rel="stylesheet" type="text/css">		
	</head>
	


	<body>
		<div id="zoneConteneur">
			<div id="zoneTitre">
				<h1>Choix moteur &agrave; courant continu</h1>					
			</div>
			<div id="zoneMenu">
				<ul id="tabnav">
					<?php
						// Coloriage ou pas de la tete de l'onglet ACCUEIL
						if ($_SESSION["etape"] == 0)
							echo "<li class=\"actif\">";
						else
							echo "<li>";
						echo "<a href=\"index.php\">Accueil</a></li>";

						// Coloriage ou pas de la tete de l'onglet ETAPE1
						if ($_SESSION["etape"] == 1)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"etape1.php\">Etape 1</a></li>";
						
						// Coloriage ou pas de la tete de l'onglet ETAPE2
						if ($_SESSION["etape"] == 2)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"etape2.php\">Etape 2</a></li>";
						
						// Coloriage ou pas de la tete de l'onglet ETAPE3
						if ($_SESSION["etape"] == 3)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"etape3.php\">Etape 3</a></li>";
						
						// Coloriage ou pas de la tete de l'onglet ETAPE4
						if ($_SESSION["etape"] == 4)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"etape4.php\">Etape 4</a></li>";
						
						// Coloriage ou pas de la tete de l'onglet ETAPE5
						if ($_SESSION["etape"] == 5)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"etape5.php\">Etape 5</a></li>";
						
						// Coloriage ou pas de la tete de l'onglet ETAPE6
						if ($_SESSION["etape"] == 6)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"resume.php\">R&eacute;sum&eacute;</a></li>";

						// Coloriage ou pas de la tete de l'onglet RESET
						if ($_SESSION["etape"] == 7)
						echo "<li class=\"actif\">";
						else
						echo "<li>";
						echo "<a href=\"reset.php\">R&eacute;initialisation</a></li>";
					?>						
					
				</ul>
			</div><!-- zoneMenu -->
			<div id="zoneTexte">
			
